View Issue Details

IDProjectCategoryView StatusLast Update
0001491SUMoRefactoringpublic2012-08-24 14:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.1 
Summary0001491: Multiple listing for Samsung SmarThru (and other Samsung products)
DescriptionMultiple listing for Samsung SmarThru (and other Samsung products)
TagsNo tags attached.

Relationships

related to 0001718 resolvedKyle_Katarn Multiple listing for Samsung SmarThru (and other Samsung products) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-04 22:00 Kyle_Katarn New Issue
2012-03-04 22:01 Kyle_Katarn Assigned To => Kyle_Katarn
2012-03-04 22:01 Kyle_Katarn Status new => acknowledged
2012-03-16 14:46 Kyle_Katarn Status acknowledged => resolved
2012-03-16 14:46 Kyle_Katarn Fixed in Version => 3.0.1
2012-03-16 14:46 Kyle_Katarn Resolution open => fixed
2012-08-24 14:55 Kyle_Katarn Issue cloned: 0001718
2012-08-24 14:55 Kyle_Katarn Relationship added related to 0001718